## smscon 0.4.4-1

=== debian/changelog ===
smscon (0.4.4-1) stable; urgency=low

  see wiki.maemo.org/smscon


 -- Digitalvoid <meelboxs@xs4all.nl>  Fri, 17 Sep 2010 10:43:59 +0000
