## smscon 0.4.4-2

=== debian/changelog ===
smscon (0.4.4-2) stable; urgency=low

  see wiki.maemo.org/smscon


 -- Digitalvoid <meelboxs@xs4all.nl>  Fri, 17 Sep 2010 12:49:33 +0000
