=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Architecture: armel
 Depends: python2.5, gstreamer-tools, openssh
 Suggests: 
-Description: SMSCON is a Nokia N900 control utility in case your phone is lost or stolen. For all information on SMSCON see: wiki.maemo.org/smscon.
+Description: SMSCON is a Nokia N900 control utility in case your phone is lost or stolen. See: wiki.maemo.org/smscon.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:meelboxs@xs4all.nl
