## smscon 0.4.4-3

=== debian/changelog ===
smscon (0.4.4-3) stable; urgency=low

  see wiki.maemo.org/smscon


 -- Digitalvoid <meelboxs@xs4all.nl>  Fri, 17 Sep 2010 22:37:22 +0000
