## smscon 0.4.4-4

=== debian/changelog ===
smscon (0.4.4-4) stable; urgency=low

  see wiki.maemo.org/smscon


 -- Digitalvoid <meelboxs@xs4all.nl>  Sat, 18 Sep 2010 09:52:24 +0000
