## smscon 0.4.4-5

=== debian/changelog ===
smscon (0.4.4-5) stable; urgency=low

  see wiki.maemo.org/smscon


 -- Digitalvoid <meelboxs@xs4all.nl>  Wed, 22 Sep 2010 19:33:57 +0000
