## smscon 0.4.4-6

=== debian/changelog ===
smscon (0.4.4-6) stable; urgency=low

  see wiki.maemo.org/smscon


 -- Digitalvoid <meelboxs@xs4all.nl>  Fri, 24 Sep 2010 15:24:25 +0000
