=== debian/control ===
Source: smscon
Section: user/utilities
Priority: extra
Maintainer: Digitalvoid <meelboxs@xs4all.nl>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smscon
XB-Maemo-Display-Name: SMSCON
Architecture: armel
Depends: python2.5, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server
Suggests: 
Description: SMSCON is a Nokia N900 control utility in case your phone is lost or stolen.
 For information see: wiki.maemo.org/smscon.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:meelboxs@xs4all.nl
