=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/smscon" install
	mkdir -p "$(CURDIR)/debian/smscon"

	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/64x64/apps/smscon.png"
	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/smscon.png"
	mkdir -p "$(CURDIR)/debian/smscon/etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/smscon.sudoers" "$(CURDIR)/debian/smscon/etc/sudoers.d/smscon.sudoers"
	mkdir -p "$(CURDIR)/debian/smscon/usr/bin/"
	cp -a "src/usr/bin/smscon" "$(CURDIR)/debian/smscon/usr/bin/smscon"
	mkdir -p "$(CURDIR)/debian/smscon/usr/bin/"
	cp -a "src/usr/bin/smscon_daemon" "$(CURDIR)/debian/smscon/usr/bin/smscon_daemon"
	mkdir -p "$(CURDIR)/debian/smscon/etc/event.d/"
	cp -a "src/etc/event.d/smscon_boot" "$(CURDIR)/debian/smscon/etc/event.d/smscon_boot"
	mkdir -p "$(CURDIR)/debian/smscon/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/smscon.desktop" "$(CURDIR)/debian/smscon/usr/share/applications/hildon/smscon.desktop"
	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/smscon.png"
	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/"
	cp -a "src/usr/share/icons/hicolor/26x26/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/smscon.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
