## smscon 0.5-5

=== debian/changelog ===
smscon (0.5-5) stable; urgency=low

  always see wiki.maemo.org/smscon for changes & updates.


 -- Digitalvoid <meelboxs@xs4all.nl>  Sun, 03 Oct 2010 13:53:26 +0000
