=== debian/control ===
Source: smscon
Section: user/utilities
Priority: extra
Maintainer: Digitalvoid <meelboxs@xs4all.nl>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smscon
XB-Maemo-Display-Name: SMSCON
Architecture: armel
Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server
Suggests: 
Description: SMSCON is a command line application to control & track your Nokia N900
 in case your phone is lost or even stolen.
 For more information see: wiki.maemo.org/smscon
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:meelboxs@xs4all.nl
