## smscon 0.5-6

=== debian/changelog ===
smscon (0.5-6) stable; urgency=low

  see wiki.maemo.org/smscon for changes & updates.


 -- Digitalvoid <meelboxs@xs4all.nl>  Sun, 10 Oct 2010 14:08:17 +0000
