=== debian/rules ===
--- 
+++ 
@@ -51,23 +51,21 @@
 	mkdir -p "$(CURDIR)/debian/smscon"
 
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/64x64/apps/"
-	cp -a "src/usr/share/icons/hicolor/64x64/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/64x64/apps/smscon.png"
+	cp -a "src5/usr/share/icons/hicolor/64x64/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/64x64/apps/smscon.png"
+	mkdir -p "$(CURDIR)/debian/smscon/etc/sudoers.d/"
+	cp -a "src5/etc/sudoers.d/smscon.sudoers" "$(CURDIR)/debian/smscon/etc/sudoers.d/smscon.sudoers"
+	mkdir -p "$(CURDIR)/debian/smscon/etc/event.d/"
+	cp -a "src5/etc/event.d/smscon_boot" "$(CURDIR)/debian/smscon/etc/event.d/smscon_boot"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/smscon.png"
-	mkdir -p "$(CURDIR)/debian/smscon/etc/sudoers.d/"
-	cp -a "src/etc/sudoers.d/smscon.sudoers" "$(CURDIR)/debian/smscon/etc/sudoers.d/smscon.sudoers"
-	mkdir -p "$(CURDIR)/debian/smscon/usr/bin/"
-	cp -a "src/usr/bin/smscon" "$(CURDIR)/debian/smscon/usr/bin/smscon"
-	mkdir -p "$(CURDIR)/debian/smscon/usr/bin/"
-	cp -a "src/usr/bin/smscon_daemon" "$(CURDIR)/debian/smscon/usr/bin/smscon_daemon"
-	mkdir -p "$(CURDIR)/debian/smscon/etc/event.d/"
-	cp -a "src/etc/event.d/smscon_boot" "$(CURDIR)/debian/smscon/etc/event.d/smscon_boot"
-	mkdir -p "$(CURDIR)/debian/smscon/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/smscon.desktop" "$(CURDIR)/debian/smscon/usr/share/applications/hildon/smscon.desktop"
+	cp -a "src5/usr/share/icons/hicolor/48x48/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/smscon.png"
+	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
+	cp -a "src5/opt/smscon/smscon" "$(CURDIR)/debian/smscon/opt/smscon/smscon"
+	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
+	cp -a "src5/opt/smscon/smscon_daemon" "$(CURDIR)/debian/smscon/opt/smscon/smscon_daemon"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/"
-	cp -a "src/usr/share/icons/hicolor/scalable/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/smscon.png"
+	cp -a "src5/usr/share/icons/hicolor/scalable/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/smscon.png"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/"
-	cp -a "src/usr/share/icons/hicolor/26x26/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/smscon.png"
+	cp -a "src5/usr/share/icons/hicolor/26x26/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/smscon.png"
 
 	# ======================================================
