## smscon 0.5-7

=== debian/changelog ===
smscon (0.5-7) stable; urgency=low

  see wiki.maemo.org/smscon for changes & updates.


 -- Digitalvoid <meelboxs@xs4all.nl>  Mon, 11 Oct 2010 19:44:25 +0000
