## smscon 0.5-9

=== debian/changelog ===
smscon (0.5-9) stable; urgency=low

  see wiki.maemo.org/smscon for changes & updates.


 -- Digitalvoid <meelboxs@xs4all.nl>  Wed, 20 Oct 2010 10:43:19 +0000
