=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
 Architecture: armel
 Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server
 Suggests: 
-Description: SMSCON is a command line application to control & track your Nokia N900
- in case your phone is lost or even stolen.
- For more information see: wiki.maemo.org/smscon
+Description: SMSCON is a command-line application to control & track your Nokia N900 in case your phone is lost or stolen.
+ For more information about this application see wiki.maemo.org/SMSCON.
+ UPDATE WARNING:
+ When updating a previous version of SMSCON the config file will be re-initialized due to changes in the config file.\mA new SMSCON command is added which will not be editable in current SMSCON-editor version 0.6-1.
+ To edit use smscon -set to change the command value or use a text editor on the Nokia phone.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:meelboxs@xs4all.nl
 XB-Maemo-Icon-26:
@@ -157,6 +159,3 @@
  Tq6wx0mf4L2ncajJll/vZM+acRYny/nSl7/831ecv/i2JK3Fr644ZzkiYtrtQsYnJsKTTz/9oZ/+
  4OcPPfzww/WDrX20XQtUSfCe451IEeKmYIjsM4TAcfhKnWi1Xcid3Z/gwyn3BIUPvsPXpLON1LlW
  0QjbtPQxjd+55KrmJ2++5voZ06avyjPNCQPOPiv6L5Sq0WiGZqsVRkfHwvO/XHv9lk2vX/XO9t1D
- E42JWggUInFh2mHMvuNY3dld87yXip1EKIUQgjr+vUirpUMwOz/bcUZsiUqladKaMXv67uGlw0/0
- Te371sBAfxvgFAPOPvvsuMtYltIqPM1WMxw9cphmq2BsbKyzC///13GyAf9vAGtnwo/DpJgaAAAA
- AElFTkSuQmCC
