## smscon 0.7-1

=== debian/changelog ===
smscon (0.7-1) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features.


 -- Digitalvoid <meelboxs@xs4all.nl>  Mon, 06 Dec 2010 19:37:46 +0000
