=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
 Architecture: armel
 Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server
 Suggests: 
-Description: SMSCON is a command-line application to control & track your Nokia N900 in case your phone is lost or stolen.
- For more information about this application see wiki.maemo.org/SMSCON.
- UPDATE WARNING:
- When updating a previous version of SMSCON the config file will be re-initialized due to changes in the config file.\mA new SMSCON command is added which will not be editable in current SMSCON-editor version 0.6-1.
- To edit use smscon -set to change the command value or use a text editor on the Nokia phone.
+Description: SMSCON is a command-line application to control and track your Nokia N900 in case your phone is lost or stolen.
+ For more information about this application see http://wiki.maemo.org/SMSCON.
+ * UPDATE WARNING:
+ When updating a previous installed version (0.5-x) the config file will be re-initialized due to new user settings in the config file.
+ * USAGE:
+  This release can be used as standalone command-line application or with SMSCON-editor version 0.7-x.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:meelboxs@xs4all.nl
 XB-Maemo-Icon-26:
