## smscon 0.7-2

=== debian/changelog ===
smscon (0.7-2) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features.


 -- Digitalvoid <meelboxs@xs4all.nl>  Fri, 17 Dec 2010 20:42:47 +0000
