=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
 Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server
 Suggests: 
 Description: SMSCON is a command-line application to control and track your Nokia N900 in case your phone is lost or stolen.
+ **** INFORMATION ****
  For more information about this application see http://wiki.maemo.org/SMSCON.
- * UPDATE WARNING:
+ **** UPDATE WARNING ****
  When updating a previous installed version (0.5-x) the config file will be re-initialized due to new user settings in the config file.
- * USAGE:
+ When updating a previous installed version (0.7-1) the config file will be saved.
+ **** USAGE ****
   This release can be used as standalone command-line application or with SMSCON-editor version 0.7-x.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:meelboxs@xs4all.nl
@@ -159,4 +161,3 @@
  s5cJSDoxMcFDq370n755+7duW3/4aQYvqrHwwllUpmQorWOpDL7bnN5T7sT/68X7lO6qTuxudjcl
  Tq6wx0mf4L2ncajJll/vZM+acRYny/nSl7/831ecv/i2JK3Fr644ZzkiYtrtQsYnJsKTTz/9oZ/+
  4OcPPfzww/WDrX20XQtUSfCe451IEeKmYIjsM4TAcfhKnWi1Xcid3Z/gwyn3BIUPvsPXpLON1LlW
- 0QjbtPQxjd+55KrmJ2++5voZ06avyjPNCQPOPiv6L5Sq0WiGZqsVRkfHwvO/XHv9lk2vX/XO9t1D
