=== debian/rules ===
--- 
+++ 
@@ -51,21 +51,21 @@
 	mkdir -p "$(CURDIR)/debian/smscon"
 
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/64x64/apps/"
-	cp -a "src5/usr/share/icons/hicolor/64x64/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/64x64/apps/smscon.png"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/64x64/apps/smscon.png"
 	mkdir -p "$(CURDIR)/debian/smscon/etc/sudoers.d/"
-	cp -a "src5/etc/sudoers.d/smscon.sudoers" "$(CURDIR)/debian/smscon/etc/sudoers.d/smscon.sudoers"
+	cp -a "src/etc/sudoers.d/smscon.sudoers" "$(CURDIR)/debian/smscon/etc/sudoers.d/smscon.sudoers"
 	mkdir -p "$(CURDIR)/debian/smscon/etc/event.d/"
-	cp -a "src5/etc/event.d/smscon_boot" "$(CURDIR)/debian/smscon/etc/event.d/smscon_boot"
+	cp -a "src/etc/event.d/smscon_boot" "$(CURDIR)/debian/smscon/etc/event.d/smscon_boot"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src5/usr/share/icons/hicolor/48x48/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/smscon.png"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/smscon.png"
 	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
-	cp -a "src5/opt/smscon/smscon" "$(CURDIR)/debian/smscon/opt/smscon/smscon"
+	cp -a "src/opt/smscon/smscon" "$(CURDIR)/debian/smscon/opt/smscon/smscon"
 	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
-	cp -a "src5/opt/smscon/smscon_daemon" "$(CURDIR)/debian/smscon/opt/smscon/smscon_daemon"
+	cp -a "src/opt/smscon/smscon_daemon" "$(CURDIR)/debian/smscon/opt/smscon/smscon_daemon"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/"
-	cp -a "src5/usr/share/icons/hicolor/scalable/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/smscon.png"
+	cp -a "src/usr/share/icons/hicolor/scalable/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/smscon.png"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/"
-	cp -a "src5/usr/share/icons/hicolor/26x26/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/smscon.png"
+	cp -a "src/usr/share/icons/hicolor/26x26/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/smscon.png"
 
 	# ======================================================
