## smscon 0.8.1-1

=== debian/changelog ===
smscon (0.8.1-1) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features.


 -- Digitalvoid <meelboxs@xs4all.nl>  Mon, 13 Jun 2011 13:48:11 +0000
