## smscon 0.8.1-2

=== debian/changelog ===
smscon (0.8.1-2) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features.


 -- Digitalvoid <meelboxs@xs4all.nl>  Mon, 13 Jun 2011 15:14:24 +0000
