## smscon 0.8.1-3

=== debian/changelog ===
smscon (0.8.1-3) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features.


 -- Digitalvoid <meelboxs@xs4all.nl>  Mon, 13 Jun 2011 19:08:43 +0000
