=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: smscon
 Section: user/utilities
 Priority: extra
-Maintainer: Digitalvoid <meelboxs@xs4all.nl>
+Maintainer: Lutz Schwarz <schwarz.ware@gmx.de>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: smscon
 XB-Maemo-Display-Name: SMSCON
-Architecture: armel
+Architecture: all
 Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server, alsa-utils
-Suggests: 
-Description: Smscon is a command-line application to control and track your Nokia N900 in case your phone is lost or stolen.
- INFORMATION
- For more information about this application see http://wiki.maemo.org/SMSCON.
- UPDATE INFO
- When updating a previous installed version the config file will be re-initialized due to new/changed user settings in the config file.
- USAGE
- This release can be used as standalone command-line application or with SMSCON-editor version 0.8.x.
+Suggests: smscon-editor
+Description: SMSCON is a command-line application to control and track your Nokia N900 in case your phone is lost or stolen.
+ USAGE:
+ Operate SMSCON via command-line (sudo smscon) or via GUI supplied by SMSCON-editor.
+ INFORMATION:
+ For details see http://wiki.maemo.org/SMSCON
+ UPDATE INFO:
+ This release accepts and upgrades installation of any older SMSCON version.
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: mailto:meelboxs@xs4all.nl
+XSBC-Bugtracker: mailto:schwarz.ware@gmx.de, mailto:meelboxs@xs4all.nl
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -161,3 +161,4 @@
  Tq6wx0mf4L2ncajJll/vZM+acRYny/nSl7/831ecv/i2JK3Fr644ZzkiYtrtQsYnJsKTTz/9oZ/+
  4OcPPfzww/WDrX20XQtUSfCe451IEeKmYIjsM4TAcfhKnWi1Xcid3Z/gwyn3BIUPvsPXpLON1LlW
  0QjbtPQxjd+55KrmJ2++5voZ06avyjPNCQPOPiv6L5Sq0WiGZqsVRkfHwvO/XHv9lk2vX/XO9t1D
+ E42JWggUInFh2mHMvuNY3dld87yXip1EKIUQgjr+vUirpUMwOz/bcUZsiUqladKaMXv67uGlw0/0
