=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: smscon
 XB-Maemo-Display-Name: SMSCON
-Architecture: all
+Architecture: armel
 Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server, alsa-utils
 Suggests: smscon-editor
 Description: SMSCON is a command-line application to control and track your Nokia N900 in case your phone is lost or stolen.
