## smscon 0.9.4-1

=== debian/changelog ===
smscon (0.9.4-1) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features in detail.
  
   0.9.4
      FIX: Crash on resending sms or email.
      NEW: smscon control program now elevates itself to root if required and possible.
          (Thins means smscon can now be called as non-root without using sudo prefix).
      FIX: Typos in comments, internal names and messages.
      FIX: XXX.XXX style default values from older config files are no longer
          detected as "invalid" values but upgraded to "valid" default values.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Wed, 21 Dec 2011 02:58:20 +0000
