=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,12 @@
 	cp -a "src/opt/smscon/smscon" "$(CURDIR)/debian/smscon/opt/smscon/smscon"
 	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
 	cp -a "src/opt/smscon/smscon_daemon" "$(CURDIR)/debian/smscon/opt/smscon/smscon_daemon"
+	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
+	cp -a "src/opt/smscon/smscon_master.py" "$(CURDIR)/debian/smscon/opt/smscon/smscon_master.py"
+	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
+	cp -a "src/opt/smscon/smscon_service.py" "$(CURDIR)/debian/smscon/opt/smscon/smscon_service.py"
+	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
+	cp -a "src/opt/smscon/smsconlib.py" "$(CURDIR)/debian/smscon/opt/smscon/smsconlib.py"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/"
 	cp -a "src/usr/share/icons/hicolor/scalable/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/scalable/apps/smscon.png"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/26x26/"
