## smscon 0.9.5-1

=== debian/changelog ===
smscon (0.9.5-1) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features in detail.
  
  FIX: Error in package installer (postremove).
  FIX: Playing COM_ALARM sound failed some times.
  FIX: Fix check for boolean parameters (yes/no)
  FIX: Phone numbers written in human style like "(01234) 5678-99" will no longer confuse smscon.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Fri, 23 Dec 2011 02:19:12 +0000
